@charset "UTF-8";
/* CSS Document */
html { background:url(../images/body_bg.png);}
body { width:1000px; margin:0 auto; padding:0; background:#fff; box-shadow:rgba(0,0,0,0.4) 0 -8px 15px;font-size:.94em; font-family:Arial, Helvetica, sans-serif;color:#444; letter-spacing:.08em;}
img { border:none;}
em { font-style:normal;}
a { color:#08b;}
a:hover { color:#07c; text-decoration:underline;}
.accesskey { position:absolute;}
.layout .accesskey { margin-top:-16px;}
.accesskey a { text-decoration:none;}
.layout .accesskey a { color:#fff}
.header .accesskey a { color:#1bbddd}
.hidden { display:none;}

.sp h2{
	font-family: "新細明體";
	font-size: 16px;
	color: #0071c0;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
	margin-bottom: 15px;
	background-image: url(../images/icon_h2_np.gif);
	background-repeat: no-repeat;
	background-position: 2px 8px;
	padding-left: 25px !important;
	border-bottom-style: none;
}
.sp h2.share{
	font-family: "新細明體";
	font-size: 16px;
	color: #036;
	padding-top: 26px;
	padding-bottom: 6px;
	font-weight: bold;
	margin-bottom: 5px;
	background-image: url(../images/bg_h2.jpg);
	background-repeat: no-repeat;
	padding-left: 19px;
	line-height: 20px;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
.sp h2.share span{
	width: 560px;
	display: block;	
	line-height: 20px;
}
.sp h2 a{ text-decoration:none; font-weight:normal;}
/*
h2.h2np{
	font-family: "新細明體";
	font-size: 16px;
	color: #036;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
	margin-bottom: 15px;
	background-image: url(../images/icon_h2_np.gif);
	background-repeat: no-repeat;
	background-position: 2px 7px;
	padding-left: 19px;
	border-bottom-style: none;
}*/
h2 span{
	font-family: "新細明體";
	font-size: 16px;
	color: #0071c0;
	font-weight: bold;
}
h3 {
	color: #666;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../images/icon_h3.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	padding-bottom: 5px;
	padding-left: 18px;
	padding-top: 2px;
	font-family: "新細明體";
	font-size: 13px;
}
h3 a {
	color: #666;
}
.formBtn{
	text-align: center;
}




.p_date{
	color: #5f5f5f;
	background-image: url(../images/icon_p_date.gif);
	background-repeat: no-repeat;
	background-position: left 13px;
	padding-left: 8px;
	margin-top: 5px;
	float: right;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}



.more { float:right; margin:8px 0 0 0; padding:0 8px 0 0; line-height:12px; font-size:12px; background:url(../images/more.png) no-repeat right -30px;}
.more a { display:block; text-decoration:none; color:#666; padding:4px 0 4px 22px;background:url(../images/more.png) no-repeat 0 0;padding-top:5px \9;}
.more a:hover {color:#c71b60; background-position:0 -60px; text-decoration:none;}
.more:hover {background-position:right -90px;}

.rss { font-size:0;}
.rss a { display:block; background:url(../images/rss.png) no-repeat 0 0; width:40px; height:15px; *color:#fff;}
.lp>.rss { position:absolute; top:8px; right:4px;}

.wrap {}
.top { margin:0 0 10px;}
.header { position:relative;height:95px; background:url(../images/header_bg.jpg) no-repeat 0 0; }
.header h1 { position:absolute; left:0; top:5px; width:390px; height:90px; margin:0; padding:0;}
.header h1 img { width:390px; height:90px;}

.group { margin:0 8px;}
.group ul { list-style:none; margin:0; padding:0; overflow:hidden; line-height:110%; text-align:center;}
.group li {margin:0 2px; padding:0; float:left;}
.group li a { display:inline-block; text-decoration:none; color:#555; padding:6px 10px 10px;}
.group li a:hover { color:#07c}
.group li.now a { color:#fff;padding:7px 18px 9px; background:url(../images/group2.png) no-repeat center top; cursor:default;}

.layout { width:1000px; border-collapse:collapse; margin:0;}
.layout .leftbg { width:224px; vertical-align:top; padding:0;}
.layout .rightbg { width:212px;vertical-align:top; padding:0;}
.layout .center { vertical-align:top; padding:0 14px 0 0;}

.nav { position:absolute; right:0; top:0;}
.nav ul { list-style:none; margin:0; padding:0; line-height:110%;color:#47472a; font-size:.87em; letter-spacing:0;}
.nav li {margin:0 12px 0 0; padding:0; float:left;}
.nav li a { display:inline-block; padding:5px 0 0 4px; border-left:1px solid #2f7d8b; text-decoration:none; color:#444;}
.nav li a:hover, .nav li a:focus {border-left-color:#ff8; color:#000;}

.search { height:38px; padding-left:20px; background:url(../images/search_bg.png) no-repeat 0 0; font-size:1.23em; line-height:100%; color:#666;position:absolute; right:0; bottom:0;}
.search h2 {margin:2px 3px 0 0px; padding:0 0 0px 20px;font-size:15px;  display:inline-block; vertical-align:middle; *float:left; *margin-top:17px; }
.search form { display:inline-block;padding:13px 10px 0 0; margin:0;font-size:13px;}
.search input[type="text"] { width:120px; padding:3px 10px; margin:0 0 0 4px; font-size:inherit; border:1px solid #b3b3b3; border-radius:12px; box-shadow:rgba(0,0,0,0.25) 0 1px 4px inset ;}
.search input[type="text"]:focus { border-color:#666;}
.search input[type="radio"] { margin-left:5px; margin-right:3px; vertical-align:middle \9;}
.search input[type="submit"], .search input[type="button"] { display:inline-block; vertical-align:middle; margin:-3px 0 0 8px; width:26px; height:26px; background:url(../images/search_btn.png) no-repeat 0 0; font-size:0; border:none; box-shadow:none;}
.search input[type="submit"]:hover, .search input[type="button"]:hover { margin:-3px 0 0 8px; box-shadow:none;background:url(../images/search_btn.png) no-repeat 0 0;}

.footer { position:relative; background:url(../images/footer_bg.png) no-repeat center top; padding:20px 0 20px; margin:30px 0 0; color:#777; font-size:.87em;}
.footer ul { list-style:none; margin:3px 0 0 20px; padding:0; line-height:120%; width:170px; float:left;}
.footer li {margin:0 0 3px; padding:2px 0; text-align:center; letter-spacing:.6em;}
.footer li a { display:block; padding:0 0 1px; text-decoration:none; border-bottom:1px solid #d5d5d5; color:#333; }
.footer li a:hover {border-bottom:1px solid #888; color:#000;}
.footer p { margin:0 160px 10px 220px; padding:0; line-height:200%;}

/*.footer .markA { position:absolute; right: 30px; top:25px;}*/
.footer .markA { margin: 0 0 0 30px;}
.Footer_QR { float: right; margin: 0; position:absolute; right: 30px; top:25px; }
.Footer_QR .title { margin: 0; font-weight: bold }
.Footer_QR .imgclass { display:inline-block; text-align:center; margin: 10px 5px; padding: 0;}
.Footer_QR .imgclass a{text-decoration: none;}
.Footer_QR .imgclass img { width: 66px; height: 66px; margin: 0 0 5px 0 }
.Footer_QR .imgclass span { display: block; font-size: 0.875em }

/*===*/
.np, .lp, .cp, .qp, .sp, .sitemap, .forwardForm { clear:both;margin:0; position:relative;}
.np>h2, .lp>h2, .cp>h2, .sitemap>h2, .forwardForm>h2 , .qp>h2{ font-size:20px;line-height:140%; margin:0 0 10px; padding:5px 00;border-top:1px solid #bbb; }
.forwardForm>h2 , .qp>h2 { border:none; padding:0;}

/*friendly , path , function , quickLink */
.friendly { clear: both; overflow:hidden; margin:15px 0 5px; padding:0; text-align:right;}
.path { padding: 0; margin: 0 0 3px 0; font-size:.86em; line-height: 110%; letter-spacing:0; color: #888; text-align:left; }
.path .before { background: url(../images/path_before.png) no-repeat right 3px; background-position: right 2px \9; padding: 0 14px 0 0; margin-right:5px; font-weight: bold; }
.path a { color: #444; text-decoration: none; }
.path a:hover { color:#f60; }
.path img { vertical-align: -15%; margin: 0 5px;}
/*----*/

.function {display:inline-block;vertical-align:bottom; *display:inline; }
.function ul {overflow:hidden; list-style: none; margin: 0; padding: 0;font-size:0; *display:inline;}
.function li { float:left; margin:0 0 0 4px; padding: 0; *float:none;*display:inline; }
.function li a { display:inline-block; width:30px; height:30px;background: url(../images/function.png) no-repeat 0 0; *color:#fcfbf2;  }
.function li.print a { background-position:0 0; }
.function li.forward a { background-position:-40px 0; }
.function li.back a { background-position:-80px 0; }
.function li.print a:hover { background-position:0 -40px; }
.function li.forward a:hover { background-position:-40px -40px; }
.function li.back a:hover { background-position:-80px -40px; }

.share { display:inline-block;vertical-align:bottom; *display:inline;}
.share ul { overflow:hidden; list-style:none; margin:0 0 0 12px; padding:0; font-size:0;  *display:inline;}
.share li { float:left; cursor:pointer; margin:0 0 0 4px; padding:0; *float:none;*display:inline; }
.share li a {display:inline-block;width:30px; height:30px; background:url(../images/share.png) no-repeat 0 0;}
.share li.Facebook a { background-position:0 0;}
.share li.Twitter a {background-position:-40px 0;}
.share li.Plurk a { background-position:-80px 0;}
.share li.GPluse a {background-position:-120px 0;}
.share li.Facebook a:hover { background-position:0 -40px;}
.share li.Twitter a:hover {background-position:-40px -40px;}
.share li.Plurk a:hover { background-position:-80px -40px;}
.share li.GPluse a:hover {background-position:-120px -40px;}

.quickLink {clear: both; margin:50px auto 10px; position:relative;}
.quickLink ul { list-style:none; margin:0; padding:0; font-size:0; text-align:center;}
.quickLink li {margin:0; padding:0; }
.quickLink li a { display:inline-block; width: 36px; height: 36px;}
.quickLink li.gotop a {background: url(../images/function.png) no-repeat -120px 0; left:-18px;}
.quickLink li.gotop a:hover { background-position:-120px -40px;}
